Tippmix Radar [Megoldva]

Fórumok

Samsung A50 telcsin nincs benne a Play áruházban a fenti app. Van hozzá QR kód, azt lefotózva azt írja, hogy nem telepíthető. Android 11 van a telefonon, az app leírása szerint mehet Android 11 re. A https://apps.evozi.com/apk-downloader/ se tudja letölteni. Egy haver valami Xiaomi szarján gond nélkül települ. Fontos lenne, egy lottózós kocsmába kell a pultba, előírás, hogy legyen. Ezért vegyenek egy új telefont? Nem értem mi lehet a gond.

Hozzászólások

Nem vagyok up-to-date, de regen ugy volt, hogy a keszito egy halom feltetelt meghatarozhatott mire telepulhessen a programja. Talan a manifestbol kiolvashato, de lehet, hogy Play feature. Szoval a verzion tul talan a kepmeret, felbontas, es egyebek is megkotheto dolgok. Talan olyan is van, hogy nem csak jo-nem jo az opcio, hanem adott kutyunek megfelelo apk-t is lehet adni.

Korabbi munkahelyemen pl. a ceges tablet azert vallotta magat telefonnak, hogy felmenjen ra a ceges termek. :)

A strange game. The only winning move is not to play. How about a nice game of chess?

"Ezért vegyenek egy új telefont?": egy üzleti annál komolyabb, hogy egy telefon problémát jelentsen. Egy Xiaomi szar-t vegyétek meg 70e Ft-ért.

Azért egy üzletnél ez nem ennyire egyszerű. Nem a telefon vásárlás önmagában a gond, hanem a bürokrácia utána, hogy minden lószart áttelepíts/áttelepíttess rá. Van olyan banki cucc, amihez be kell menni a bankba pl, az logisztika, időmenedzsment, fasz tudja mennyi az átfutás, ha nem jó vagy nem sikerül, akkor addig mi van, ha a régin letiltják, de az újon nem megy, mi van...

Még nálam is, aki amúgy alig vagy egyáltalán nem használ ilyen appeket, egy telefonváltás két hét szopás, pedig én még informatikus is vagyok hozzá.

Én tökre megértem azt, hogy legalább megpróbálják felmérni, hogy múlhatatlanul szükséges-e ebbe belemenni egyetlen app kedvéért.

Blog | @hron84

valahol egy üzemeltetőmaci most mérgesen toppant a lábával 

via @snq-

Szerkesztve: 2024. 06. 21., p – 11:19

A manifest alapján min_sdk_version = 31, ami Android 12.

update: a store is jól mutatja: "Követelmény: Android 12 és újabb"

Jelentem, orvosolták a problémát. Összefutottam a tulajcsajjal, szóba került a  téma, megpróbáltuk újra letölteni, javítva a hiba. Szerintem ezt a topikot az szrt emberei is olvasták.